<SkillDefinitions.EA_4_Ace __id="7ffe8293-c6f6-4339-9e93-0c8a22faa540" __path="libs/foundry/records/aiprofile/skills/ea_4_ace.xml" __type="SkillDefinitions">
  <descriptionTags __type="TagList">
    <tags />
  </descriptionTags>
  <skills>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="4.0" skillTag="1edcdd09-64fe-4120-a794-d96ae1ab859f" skillType="Seated">
      <skills>
        <Skill __type="Skill" categoryName="" isSkill="1" optional="1" skillLevel="4.0" skillTag="b6f2ae47-9950-46bb-8c18-69cb7d22be74" skillType="Seated">
          <skills />
        </Skill>
        <Skill __type="Skill" categoryName="" isSkill="1" optional="1" skillLevel="4.0" skillTag="980ce6e8-afa2-4084-b13b-b0d01e5d7848" skillType="Seated">
          <skills />
        </Skill>
      </skills>
    </Skill>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="4.0" skillTag="f1f9bf91-5f80-499c-aa56-246f4c74877c" skillType="OnFoot">
      <skills>
        <Skill __type="Skill" categoryName="" isSkill="1" optional="1" skillLevel="4.0" skillTag="983dcf50-2aac-40e5-9de2-df45f52de633" skillType="OnFoot">
          <skills />
        </Skill>
        <Skill __type="Skill" categoryName="" isSkill="1" optional="1" skillLevel="4.0" skillTag="0b5f6d80-6a59-4408-aaad-393499fd46e8" skillType="OnFoot">
          <skills />
        </Skill>
      </skills>
    </Skill>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="4.0" skillTag="071daac7-7305-4975-b89c-0f4e0d65a1cd" skillType="Seated">
      <skills />
    </Skill>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="4.0" skillTag="13708fcf-6db2-4c91-ae51-2f569f12010d" skillType="Seated">
      <skills />
    </Skill>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="4.0" skillTag="1804ac5c-d35c-457d-9dd8-b3b1f2f728d1" skillType="Seated">
      <skills />
    </Skill>
    <Skill __type="Skill" categoryName="" isSkill="1" optional="0" skillLevel="5.0" skillTag="425725f0-2556-44cc-927c-5d10cbfe9caa" skillType="Seated">
      <skills />
    </Skill>
  </skills>
  <traits __type="TagList">
    <tags />
  </traits>
</SkillDefinitions.EA_4_Ace>